package cn.com.poc.thirdparty.resource.demand.pay.entity;

import cn.com.poc.thirdparty.resource.demand.pay.model.DgtoolsPayOrderModel;

/**
 * @author Roger Wu
 */
public class DgtoolsPayOrderEntity extends DgtoolsPayOrderModel {

    /** amount
     *订单金额(分)
     */
    private Integer amount;

    public Integer getAmount(){
        return this.amount;
    }

    public void setAmount(Integer amount){
        this.amount = amount;
    }

}
